/* ========================================================================
   Use this file to add custom CSS easily
 ========================================================================== */
@font-face {
    font-family: 'CrashC';
    src: url('../fonts/subset-CrashC.woff2') format('woff2'),
    url('../fonts/subset-CrashC.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
body, html, h1,h2,h3,h4,h5,h6 {
    font-family: Arial!important;
    color: #666;
}
.uk-container {
    max-width: 1200px;
}
h1,
.uk-h1 {
    font-size: 30pt;
    line-height: 31pt;
}
h2,
.uk-h2,
h2.uk-article-title{
    font-size: 26pt;
    line-height: 24pt;
}
h3,
.uk-h3 {
    font-size: 19pt;
    line-height: 18pt;
}
h4,
.uk-h4,
h5,
.uk-h5,
h6,
.uk-h6{
    font-size: 15pt;
    line-height: 16pt;
}
.img100 img{
    width: 100%;
    height: auto;
    display: block
}
a.tm-logo {
	display:block!important;
	margin: 0 0 5px 0;
	padding-top: 6px;
}
a.tm-logo img{
	max-height:130px;
	display:inline-block;
	vertical-align:middle;
}
.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle{
    height: auto;
    min-height: 45px;
}
em {
    color: #666;
}
.uk-navbar.head p{
    margin: 0;
}
a.tm-logo:before {
    content: '';
    display: none;
    height: 0;
    vertical-align: middle;
}
.ticker-wrapper.has-js{
	background-color: transparent;
	width: 100%;
}
.ticker-content{
	white-space: normal;
}
.tm-toolbar {
	padding: 30px;
	background: transparent;
}
dl.article-info.muted dd {
    display: inline-block;
    padding-right: 10px;
}
.pull-left.item-image{
    float: left;
    margin: 0 20px 20px 0;
}
.uk-navbar-nav > li > a{
    font-size: 13pt;
    padding: 0 10px;
}
.onmain .uk-pagination {
    display: none;
}
.onmain .tm-content .item-image,
.onmain .tm-content .item-image img {
    float: none;
    width: 100%;
}
body.onmain.tm-isblog h1.uk-article-title,
body.onmain.view-category h1.uk-article-title,
body.tm-isblog.view-article h1.uk-article-title{
    font-size:32pt;
    line-height: 100%;
    text-decoration: none;
}
body.tm-isblog h1.uk-article-title,
body.view-category h1.uk-article-title{
    font-size: 18pt;
}
.tm-isblog.BAS.layout-blog .uk-article-title{
    font-size: 18pt;
}
.tm-isblog.BAS.layout-blog .tm-leading-article .uk-article-title,
.tm-isblog.BAS.view-article .uk-article-title{
    font-size: 32pt;
}
.onmain.tm-noblog .tm-content, .onmain.tm-isblog .tm-article {
    padding: 0 0 30px;
    background: #ffffff;
}
.onmain .article{
    color: #666666;
 }
.saecrs_div{
    height: 12em!important;
}
.position-main.uk-block {
    padding: 20px 0;
}
h3.featureditemsheading.beseder {
    margin-bottom: 5px;
}
.featureditems_text.beseder img {
    margin: 5px 0;
}
.position-bottom-a.uk-block {
    padding-top: 0;
    padding-bottom: 0;
}
.position-top-a.uk-block {
    padding-top: 0;
    padding-bottom: 0;
}
.cw-panel-box,
.cw-thumbnail{
    padding: 0;
    background: transparent;
    border: none;
}
.uk-search:before{
    color: #999999;
}
.uk-search-field:focus{
    font-size: 20px;
    border: 1px solid #ccc;
}
.uk-panel.share {
    position: fixed;
    bottom: 0;
    left: 0;
}
.saecrs_div {
    padding-bottom: 20px;
}
article li.yandexshare ul {
    padding: 0;
}
article li{
    padding: 5px 5px 5px 0 ;
}
article li.yandexshare,
article li.hits,
article .hits{
    display: inline-block;
    vertical-align: middle;
    padding: 0;
}
article li.yandexshare li{
    padding: 0 5px 0 0;
}
article li.hits,
article .hits{
    line-height: 15px;
    background: #7D182B;
    color: #fff;
    padding: 2px 7px;
}
article .copyrights p{
    padding: 5px 0;
    overflow: hidden;
    margin: 0;
}
.uk-grid.tm-leading-article p.imgcaption {
    float: right;
    font-size: 11pt;
}
article .author{
    float: right;
}
.clear{
    clear: both;
}
article .uk-list {
    margin: 0;
}
article .copyrights{
    max-width: 650px;
    float: right;
    font-size: 11pt;
}
article .copyrights.retro {
     padding-right: 20px;
 }
p.imgcaption{
    width: 100%;
    display: block;
    text-align: right;
    font-size: 11pt;
}
.strip6 h4{
    font-family: "Open Sans", serif;
    font-size: 11pt;
}
.strip6 h4 a{
    color:#444;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: block;
    font-weight: bold;
}
.strip6 p{
    line-height: 100%;
}
.strip6 .text{
    height: 2em;
    overflow: hidden;
}
/*
.cw-thumbnail {
    height: 7em;
    overflow: hidden;
} */
.trendysn .trendytitle{
    font-weight: bold;
}
.trendysn #fscroller,
.trendysn .trendytitle{
    display: block;
    float: none;
    width: 100%;
    color: #2E683B!important;
}
.trendysn{
    font-size: 15pt;
    overflow: inherit;
    padding-bottom: 10px;
}
.trendysn .thetext{
    padding-left: 180px;
    width: 100%;
    box-sizing: border-box;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.trendysn .thetext a{
    display: block;
    pointer-events: none;
}
.featureditems.bas.beseder h3{
    font-size: 17pt;
}
.featureditems.bas.beseder img.featureditems_image {
    width: 45%;
    padding-right: 5%;
}
.zagolovok ul{
    padding: 0;
    list-style: none;
}
.zagolovok li{
   padding: 0 0 10px 0;
}
.zagolovok li a{
   color: #999;
}
.tm-sidebar-b .uk-panel {
    margin-top: 0!important;
    margin-bottom: 15px;
    font-size: 12pt;
}
.tm-sidebar-b .uk-panel a{
    color:#666;
}
.tm-sidebar-b .uk-panel a:focus {
    color:#999;
}
.tm-sidebar-b h3.uk-panel-title,
.onmain h3.featureditemsheading.beseder{
    font-weight: 500;
    font-style: normal;
    font-size: 21pt;
}
.tm-sidebar-b h3.uk-panel-title{
    font-size: 23pt;
    color:#2E683B;
    font-family: 'CrashC'!important;
}
#ARTICLE-TITLE-SLIDER2 {
    margin-bottom: 50px;
    position: relative;
    height: 350px!important;
}
a.asmore {
    position: absolute;
    bottom: 0;
    z-index: 2;
    right: 0;
    color: #7D182B!important;
    font-weight: bold;
    text-align: right;
    display: block;
    background: #fff;
    width: 100%;
    padding: 5px 0;
}
a.zagmore{
    color: #7D182B!important;
    font-weight: bold;
    text-align: right;
    display: block;
    background: #fff;
    width: 100%;
    padding: 5px 0;
}
.featureditems_text.beseder {
    color: #000;
    font-size: 12pt;
}
.featureditems_pane.defaultpane {
    margin-bottom: 30px;
}
.uk-grid.tm-leading-article p {
    font-size: 14pt;
}
.featureditems_item {
    cursor: pointer;
}
.featureditems_pane.defaultpane .yashare-auto-init.b-share_theme_counter {
    margin-bottom: 15px!important;
}
.uk-grid.tm-leading-article img{
    width: 100%;
    height: auto;
}
.mainmenu .uk-navbar{
    box-shadow: none;
    margin: 0!important;
    text-transform: uppercase;
}
.uk-navbar.head {
    float: left;
    box-shadow: none;
    padding-left: 22px;
}
.uk-navbar-flip {
    padding: 20px 0;
}
.uk-navbar.head:before,
.uk-navbar.head .uk-navbar-content:before {
    display: none;
}
.anons {
    float: right;
    width: 30%;
    margin: 15px 0 0 15px;
    position: relative;
    text-align: right;
    width: auto;
}
.anons .custom p{
    padding:0;
    margin: 0;
}
.anons .ya-share2{
    position: absolute;
    bottom: 0;
    right: 0;
}
.anons .ya-share2 li {
    display: block!important;
    margin: 0!important;
    padding-top: 5px;
}
.anons .custom{
    float: left;
    padding-right: 25px;
    box-sizing: border-box;
    padding-top: 30px;
}
.toleft{
    float:left;
}
.headdate{
    margin: -20px 0 0 0;
}
.weblink-category ul{
    padding: 0 0 20px 0;
    list-style: none;
}
.weblink-category ul li{
    padding: 0 0 15px 0;
}
.weblink-category ul li img{
    display: none;
}
.weblink-category ul li a{
    color: #000;
    font-size: 12pt;
    border-bottom: 1px solid #2E683B;
}
.uk-panel.zagolovok h3.uk-panel-title{
    color:#2E683B!important;
}
.basinner{
    padding-bottom: 15px;
    overflow: hidden;
    cursor:pointer;
}
.onmain .basinner{
    padding-bottom: 5px;
}
.basinner figure.newsflash-image{
    float: left;
    width: 46%;
    padding-right: 3%;
    margin: 0;
}
.basinner .newsflash-title{
    font-size:21pt;
    margin-bottom: 10px;
}
.basinner p{
    margin:0;
}
.onmain .basinner .newsflash-title {
    font-size: 21pt;
}
.onmain .basinner p{
    color:#000;
}
.onmain .newsflash a.asmore{
    bottom:-10px;
}
.astress .position-main.uk-block {
    padding-top: 0;
}
.astress main.tm-content {
    padding-top: 0;
    margin-top: 0;
}
.astress article.uk-article,
.astress article.uk-article p{
    margin: 0;
}
ul.links li {
    border: none;
    padding: 0 0 0 3px!important;
}
a.linksmore {
    float: right;
    color: #7D182B!important;
    font-weight: bold;
}
ul.awl{
    padding: 0px;
    margin-bottom: 0;
}
.tm-noblog .tm-content, .tm-isblog .tm-article {
    padding: 30px 0;
    background: #ffffff;
}
.hits svg {
    height: 20px;
    fill: #fff;
    background: #7D182B;
    width: 30px;
    display: inline-block;
    vertical-align: middle;
}
.readhere{
    float: left;
    width: 30%;
    text-align: center;
    padding: 15px 30px;
    font-size: 14pt;
}
.readhere .bt-cs ul.bt_handles{
    display: none;
}
.readhere h3.uk-panel-title {
    color: #2E683B;
    margin-bottom: 10px;
    font-size: 23pt;
    font-family: 'CrashC'!important;
}
li.skupmore {
    float: right;
    padding: 3px 0 0;
}
li.skupmore a,
a.more{
    font-weight: bold;
    color: #7D182B!important;
    font-size: 12pt;
}
article.uk-article {
    font-size: 14pt;
}
article ul.uk-list.small{
    font-size: 11pt;
}
.uk-navbar {
    box-shadow: 0px 0px 3px 3px rgba(0, 0, 0, 0.1);
}
.astress .uk-article p{
    color:#000;
}
a.aoffmenu.uk-navbar-toggle {
    position: absolute;
    right: 20px;
    top: 55px;
}
.pagination p.counter {
    display: none;
}
.pagination ul {
    padding: 0;
    list-style: none;
    text-align: center;
    font-size: 0.001px;
}
.pagination ul:before,
.pagination ul:after {
    content: "";
    display: table;
}
.pagination ul:after {
    clear: both;
}
.pagination ul > li {
    display: inline-block;
    font-size: 1rem;
    vertical-align: top;
}
.pagination ul > li:nth-child(n+2) {
    margin-left: 5px;
}
.pagination ul li > span {
    border-color: transparent !important;
}
.pagination ul li > a, .pagination ul li > span {
    display: inline-block;
    min-width: 25px;
    padding: 3px 5px;
    line-height: 29px;
    text-decoration: none;
    box-sizing: content-box;
    text-align: center;
    border-radius: 4px;
    border: 1px solid rgba(75, 75, 75, 0.5);
}
.pagination ul li > a:hover, .pagination ul li > a:focus {
    background-color: #50a2de;
    color: #ffffff;
    outline: none;
}
.pagination ul li > span {
    border-color: transparent !important;
    background-color: rgb(245, 244, 243);
}
.pagination-start span.pagenav,
.pagination-prev span.pagenav,
.pagination-next span.pagenav,
.pagination-end span.pagenav{
    display: none;
}
.tooltip{
    display:none !important
}
.pagination .pagination-start a,
.pagination .pagination-prev a,
.pagination .pagination-next a,
.pagination .pagination-end a {
    font-size: 0;
    position: relative;
}
.pagination-start a:before,
.pagination-prev a:before,
.pagination-next a:before,
.pagination-end a:before{
    display: block;
    font-size: 13pt;
    position: absolute;
    left: 41%;
}
.pagination-start a:before {
    content: "«";
}
.pagination-end a:before {
    content: "»";
}
.pagination-prev a:before{
    content: "‹";
}
.pagination-next a:before{
    content: "›";
}
.weblink-category h2 {
    font-size: 47px;
    color: #2E683B;
}
#awl_dropdown130.awl .links a{
    text-decoration: none;
    border-bottom: 1px solid #2E683B;
}
.cattitles {
    float: left;
}
img.catimage {
    height: 150px;
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.cattitles {
    float: none;
    display: inline-block;
    vertical-align: middle;
}
.view-category img.catimage{
    padding: 0 0 20px 20px;
}
.view-categories img.catimage{
    padding: 0 20px 20px 0;
}
.categories-list.myblogs > div {
    margin: 0 0 30px 0;
}
.tm-bottom-b .uk-panel .uk-panel-title,
.tm-bottom-b .myblogs .uk-panel-title,
.tm-bottom-b .stikhi .uk-panel-title,
.tm-bottom-b .uk-panel.pressa h3.uk-panel-title,
.tm-bottom-b .prosto .uk-panel-title,
.tm-bottom-b .newsflash.stishov .inner .rubrika,
.tm-bottom-ab .newsflash.stishov .inner .rubrika,
.newsflash.stishov.feldman .rubrika span,
.tm-bottom-ab h3.uk-panel-title,
.tm-bottom-abc h3.uk-panel-title,
.tm-sidebar-b .uk-panel h3.uk-panel-title, h3.icon{
    color: #2E683B;
    padding: 2px 0 9px 38px;
    display: block;
    background: url(../images/ikonko.png) no-repeat;
    background-size: 27px auto;
    line-height: 20px;
    font-size: 21pt;
    margin-bottom: 10px;
    font-family: 'CrashC'!important;
}
.tm-bottom-b .newsflash.stishov .inner .rubrika.white,
.tm-bottom-ab .newsflash.stishov .inner .rubrika.white{
    color: #ffffff;
    background: transparent;
}
.tm-bottom-b .newsflash.stishov.poza .inner .rubrika.white{
    background: url(../images/ikonko-white.png) no-repeat;
    background-size: 27px auto;
    padding: 2px 0 9px 38px;
}
body.tm-isblog.BLOGS.view-article h1.pheading,
body.tm-isblog.STIKHI.view-article h1.pheading,
.categories-list.myblogs h1,
.BLOGS h1.tm-title,
.categories-list.stikhi h1,
.STIKHI h1.tm-title,
.okna h1.pheading,
.konkurs h1.pheading,
.categories-list.okna h1,
.categories-list.konkurs h1,
.stishov h1.pheading,
.tm-noblog.palindromy h1.tm-title,
h1.besedericon,
.online h1.tm-title,
.online h1.pheading{
    color: #2E683B;
    padding: 0 0 0 40px;
    display: inline-block;
    background: url(../images/ikonko.png) no-repeat;
    font-size: 23pt;
    margin-bottom: 10px;
    font-family: 'CrashC'!important;
    background-size: 30px auto;
    background-position: 0 5px;
}
.tm-bottom-b .newsflash-title.myblogs{
    margin: 0 0 10px 0;
}
.tm-bottom-b .newsflash-title.myblogs a{
    color: #666666;
}
.tm-bottom-b .newsflash.myblogs p,
.tm-bottom-b .newsflash.myblogs a.readmore,
.tm-bottom-b .newsflash.stikhi p,
.tm-bottom-b .newsflash.stikhi a.readmore{
    display: inline;
}
.tm-bottom-b .newsflash.myblogs p.author,
.tm-bottom-b .newsflash.myblogs p.author span{
    font-size: 15pt;
    display: block;
}
.tm-bottom-b .newsflash.myblogs p.author span{
    text-transform: uppercase;
}
.tm-bottom-b .newsflash.myblogs img {
    width: 40%;
}
.tm-bottom-b .bottom{
    border-bottom: 1px solid #999;
}
.tm-bottom-b .newsflash.myblogs img,
.tm-bottom-b .newsflash.myblogs p.author{
    display: inline-block;
    vertical-align: bottom;
}
.tm-bottom-b .newsflash.myblogs p.author{
    width: 58%;
}
.onclick{
    cursor:pointer;
    max-width: 100%;
    box-sizing: border-box;
}
.uk-panel.bloggerymenu li{
    padding: 0 0 30px 0;
    overflow: hidden;
}
.uk-panel.bloggerymenu li a{
    padding: 0;
}
.uk-panel.bloggerymenu img {
    width: 27%;
    margin-right: 8%;
    float:left;
}
.uk-panel.bloggerymenu li a,
.uk-panel.bloggerymenu img{
    vertical-align: top;
}
.uk-panel.bloggerymenu li a:hover {
    color: #999;
}
.uk-panel.bloggerymenu p.note{
    width: 62%;
    float: left;
    line-height: 115%;
    margin: 15px 0 0;
    font-size: 14pt;
}
.uk-panel.bloggerymenu span.image-title {
   font-size: 110%;
}
.view-category.layout-myblogs .blogs-catimage{
    width: 200px;
}
.inarticle {
    margin: 30px 0;
}
.inarticle ul{
    padding: 0;
}
.inarticle ul li{
    list-style:none;
    font-size: 14pt;
}
.inarticle ul li a{
    color:#999;
}
.beforearticle{
    overflow: hidden;
}
.beforearticle img.cattitle {
    float: right;
    width: 20%
}
.beforearticle h1,
.beforearticle h3{
    width: 75%;
    float: left;
}
.beforearticle h3 {
    margin: 30px 0 0;
}
.view-category .beforearticle img.cattitle,
.view-category .inarticle,
.view-category .more.floatright{
    display: none;
}
.floatright {
    float: right;
}
.BLOGS .tm-sidebar-b{
    padding-top: 90px;
}
.STIKHI .tm-sidebar-b{
    padding-top: 110px;
}
.STIKHI.view-article .cat263 .authorimg{
    width: 30%;
}
.STIKHI.view-article .cat263 .articleright{
    width: 60%;
}
.STIKHI.view-article .authorimg{
    width: 20%;
    margin-right: 5%;
    float: left;
}
.STIKHI.view-article .articleright{
    width: 70%;
    float: left;
}
body.tm-isblog.STIKHI.view-article h1.pheading{
    margin-bottom: 30px;
    font-weight: bold;
    font-size: 19pt;
}
.tm-bottom-b .stikhi .cat265 .uk-panel-title{
    font-weight: bold;
    font-size: 19pt;
} 
.uk-panel.stikhi p.note{
    text-transform: uppercase;
}
.STIKHI.view-article .articleright h3{
    margin: 15px 0 30px;
}
.STIKHI .uk-clearfix.catinfo.stikhi{
    float: left;
    width: 20%;
    margin-right: 5%;
}
.STIKHI article.uk-article p.epigraph {
    max-width: 400px;
    display: block;
    font-style: italic;
    text-align: right;
}
.STIKHI article.uk-article p.stars {
    font-size: 18pt;
}
.STIKHI article.uk-article p.stars.nomargin {
    margin-bottom:-20px;
}
.BLOGS.view-category.layout-myblogs .tm-content{
    position: relative;
}
.BLOGS.view-category.layout-myblogs .uk-clearfix.catinfo{
    width: 20%;
    float: right;
}
.BLOGS.view-category.layout-myblogs .uk-grid.tm-leading-article{
    position: relative;
    width: 70%;
    margin-top: -150px;
}

.tm-sidebar-b .nocrash  h3,
.tm-sidebar-b .uk-panel.konkurs h3,
.tm-sidebar-b .stikhiauthors h3.uk-panel-title{
    font-family: Arial!important;
    font-size: 18pt;
    margin-bottom: 15px!important;
    color: #666;
    padding: 0;
    background: none;
}

.tm-sidebar-b .uk-panel.konkurs .newsflash{
    margin-bottom: 15px;
}
.tm-sidebar-b .bloggers .onclick img,
.tm-sidebar-b .authors .onclick img{
    width: 27%;
    margin-right: 8%;
    float: left;
}
.tm-sidebar-b .bloggers .onclick .right{
    width: 65%;
    float:right;
}
.tm-sidebar-b .bloggers .onclick .author{
    font-size: 110%;
    margin-bottom: 15px;
}
.BLOGS .myblogs-blog h3.uk-h3.author{
    float: left;
    width: 75%;
    display: block;
}
.BLOGS .myblogs-blog h1.uk-article-title {
    font-size: 18pt;
    margin: 15px 0 0;
}
.newsflash.stikhi .left {
    width: 40%;
    position: absolute;
    top: 55px;
    left: 0;
}
.newsflash.stikhi .cat263 .left{
    width: 50%;
}
.newsflash.stikhi .left .img{
    opacity: .7;
}
.tm-bottom-b .stikhi .right {
    z-index: 2;
    position: relative;
}
.tm-bottom-b .stikhi .right .tocenter{
    text-align: center;
}
.tm-bottom-b .stikhi .right .tocenter .center{
    text-align: left;
    display: inline-block;
}
.tm-bottom-b .stikhi .uk-panel-title{
    margin-bottom: 15px;
    height: 40px;
}
.tm-bottom-b .stikhi .right h6{
    text-align: right;
    font-size: 20px;
    line-height: 25px;
    margin: 0 0 5em 0;
    height: 50px;
}
.tm-bottom-b .stikhi .onclick.cat55 .right h6 {
    margin: 0 0 3em 0;
}
.tm-bottom-b .stikhi .right h6 span{
    display: block;
    text-transform: uppercase;
}
.tm-bottom-b .newsflash.stikhi p.star {
    display: block;
    text-align: left;
    margin: 0 0 5px 0;
    font-weight: bold;
    font-size: 16pt;
    text-shadow: 2px 2px 1px #ffffff;
}
.tm-sidebar-b .authors .onclick h4{
    text-transform: uppercase;
}
.tm-sidebar-b .authors .onclick h4.ptop {
    padding-top: 35px;
}
.tm-sidebar-b .authors .onclick h6.author {
    font-size: 110%;
}
.tm-bottom-a .okna p {
    margin: 5px 0;
    line-height: 150%;
}
.tm-sidebar-b .uk-panel ul li a {
    padding: 5px 0;
}
.okna .tm-sidebar-b {
    padding-top: 150px;
}
.okna h2.painter {
    margin-top: 20px;
}
.okna .tm-sidebar-b p.painters {
    font-size: 12pt;
    margin: 0;
}
.okna .artleft,
.okna .artright{
    float: left;
    box-sizing: border-box;
}
.okna .artleft{
    font-size: 12pt;
}
.okna .artright{
    font-size: 11pt;
}
.okna .artleft{
    width: 20%;
    padding-top: 80px;
}
.okna .artright{
    width: 80%;
    padding:0 0 0 2%;
}
.okna .tm-main{
    width: 75%;
}
.okna .tm-sidebar-b{
    width: 25%;
}
.okna .artleft h5{
    font-size: 18pt;
}
.position-bottom-d.uk-block {
    padding-top: 0;
}
.okna.view-category h2.uk-h2.painter {
    font-size: 23pt;
    margin: 10px 0 0;
    padding: 0 29px 0 0;
}
.okna .tm-sidebar-b .nocrash h3 {
    font-size: 18pt;
}
article.uk-article.okna img {
    width: 800px;
}
.newsflash.stishov {
    padding-bottom: 30px;
    position: relative;
}
.newsflash.stishov, .newsflash.stishov .inner {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.newsflash.stishov .inner{
    padding: 15px;
    box-sizing: border-box;
    width: 100%;
}
.newsflash.stishov .inner{
    bottom: 10px;
    background-position: center center;
    background-size: cover;
}
.newsflash.stishov .inner .rubrika {
    font-size: 20px;
}
.newsflash.stishov .inner .rubrika span,
.newsflash.stishov.feldman .rubrika span{
    font-size: 21pt;
}
.newsflash.stishov .bottoms {
    position: absolute;
    bottom: 0;
    text-align: right;
    box-sizing: border-box;
    width: 100%;
    left: 0;
    padding: 0 15px;
}
.newsflash.stishov .bottoms .author{
    font-size: 20px;
}
.newsflash.stishov .bottoms .newsflash-title {
    margin: 10px 0 30px;
    font-size: 21pt;
    text-transform: uppercase;
    line-height: 20pt;
}
.newsflash.stishov .bottoms .author span {
    display: block;
    text-transform: uppercase;
}
.stishov h1.pheading {
    margin-top: 0;
}
.newsflash.stishov .mobileimg {
    display: none;
}
aside.inarticle-right {
    width: 30%;
    float: right;
}
.article-small{
    float: left;
    width: 67%;
}
.stishov-right .left{
    width: 48%;
    float: left;
}
.stishov-right .right{
    width: 48%;
    float: right;
}
.stishov-right .right .newsflash-title {
    font-size: 16pt;
    margin-bottom: 10px;
}
.stishov-right .right p{
    margin: 0 0 10px;
}
.inarticle-right .stishov-right{
    margin-bottom: 20px;
}
.inarticle-right .stishov-right figure {
    margin: 0 0 10px 0;
}
.tm-bottom-b .newsflash.stishov .inner .rubrika,
.tm-bottom-ab .newsflash.stishov .inner .rubrika{
    display: inline;
}

.bottomdiv{
    margin-bottom: 30px;
}
.bottomdiv >div,
.bottomdiv a{
    display: inline-block;
    vertical-align: middle;
}
.bottomdiv a.asmore,
.bottomdiv a.more{
    position: relative;
    width: auto;
    float: right;
}
.bottomdiv .hits {
    font-size: 11pt;
    line-height: 14pt;
}
.bottomdiv a.more {
    padding-top: 8px;
    padding-right: 20px;
}
li.more {
    float: right;
    padding-right: 20px;
}
.position-bottom-b,
.tm-bottom-a,
.tm-sidebar-b{
    font-size: 12pt;
}
h3.uk-article-title{
    font-size: 18pt;
}
.stishov .painter {
    font-size: 11pt;
    margin: -10px 0 20px;
}
.oldsite li {
    display: inline-block;
    padding: 0;
    margin: 0 20px 0 0;
}
.oldsite li a{
    color: #000;
    padding: 0 0 8px 22px;
    font-weight: bold;
}
.toleft .uk-navbar.head .uk-navbar-content{
    min-height: auto;
}
.toleft {
    margin-bottom: 5px;
}
.newsflash.konkurs{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.newsflash.konkurs .item {
    display: inline-block;
    vertical-align: top;
    width: 15%;
    margin-right: 1.4%;
    margin-bottom: 10px;
}
.newsflash.konkurs .item:nth-child(6){
    margin-right: 0;
}
.newsflash.konkurs .item p {
    margin: 0;
}
.newsflash.konkurs .item h4,
.latestnews-item .newstitle{
    margin: 10px 0;
    text-align: left;
    font-size: 11pt;
    font-family: Arial!important;
    color: #666;
    font-weight: normal!important;
}
.newsflash.konkurs .item h4 a{
    color: #666;
}
.tm-main-bottom {
    padding-bottom: 20px;
}
.newsflash.konkursonmain {
    position: relative;
    overflow: hidden;
}
.newsflash.konkursonmain .left {
    width: 51%;
    float: left;
    padding-right: 2%;
    box-sizing: border-box;
}
.newsflash.konkursonmain .right {
    width: 49%;
    float: left;
    text-align: right;
    position: relative;
}
.newsflash.konkursonmain .right img{
    width: 100%;
    height: auto;
    max-width: 100%;
    position: absolute;
    right: 0;
    top: 0;
}
.newsflash.konkursonmain .left p {
    margin: 0;
    color: #000;
    font-size: 14pt;
}
.tm-content + .tm-main-bottom {
    margin-top: 25px;
    overflow: hidden;
}
.konkurs .tm-sidebar-b {
    padding-top: 230px;
}
.konkurs h2.painter{
    margin-left: 0;
    position: relative;
    text-align: right;
    margin-top: 145px;
    box-sizing: border-box;
    padding-left: 37%;
}
.konkurs h2.painter img{
    width: 35%;
    height: auto;
    position: absolute;
    left: 0;
    bottom: 0;
}
.konkurs h2.painter span{
    display: inline-block;
    vertical-align: bottom;
}
.sharevar {
    float: right;
    padding: 7px 0 7px 7px;
}
.krysa-img{
    margin-top: 20px;
}
.tm-navbar .anons img{
    width: 320px;
    margin-bottom: -5px;
    margin-right: 5px;
}
.tm-navbar .anons .img180 img{
    height: 180px;
    margin-bottom: -30px;
}
.newsflash.novelly {
    padding-top: 10px;
}
.virus .share{
    padding-bottom: 10px;
}
.virus a.more{
    float:right;
}
.virus h1.pheading {
    font-size: 60px;
}
.bt-cs .bt-inner .bt-title{
    color: #666;
    text-transform: none;
    font-size: 19pt;
    font-weight: normal;
}
.bt-cs .bt-inner img {
    outline: 0;
    border: 0;
    max-width: 100%;
    margin: 10px 0;
    width: 100%!important;
}
.bt-row-separate{
    border-bottom: none;
    margin: 0 0 20px;
}
.virus .tm-sidebar-b{
    padding-top: 50px;
}
.bt_handles_num li a {
    width: 25px;
    height: auto;
    line-height: 15px;
    background: transparent;
    padding: 5px!important;
    overflow: hidden;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-sizing: border-box;
    margin: 0 1px;
}
.bt_handles_num li.current a {
    background: transparent;
}
.bt-cs a.next,
.bt-cs a.prev{
    height: 30px;
    width: 30px;
    display: inline-block;
    background: transparent!important;
}
.bt-cs a.next{
    right: auto;
    left: 35px;
}
.bt-cs .next:before,
.bt-cs .prev:before{
    display: inline-block;
    color: #666;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
    text-indent: 0;
    font-size: 14px;
    text-align: center;
    border: 1px solid #ccc;
    padding: 0 10px;
    box-sizing: border-box;
    border-radius: 4px;
}
.bt-cs .prev:before{
   content: "<";
}
.bt-cs .next:before{
    content: ">";
}
.bt-cs .slides_container{
    padding-top: 10px;
}
.bt-cs h3 {
    font-size: 19pt;
    text-transform: none;
    color: inherit;
    background: transparent;
    border: none;
    padding: 0;
    height: auto;
    text-indent: 0;
}
.virusonmain .left,
.virusonmain .right{
    float:left;
    width: 50%;
}
.virusonmain .right{
    height: 180px;
    overflow: hidden;
}
.newsflash.virusonmain h3 {
    font-size: 32pt;
    line-height: 100%;
}
.newsflash.virusonmain p{
    font-size: 12pt;
}
.newsflash.virus .item {
    display: inline-block;
    vertical-align: top;
    width: 22%;
    margin: 0 1% 15px;
}
.newsflash .stishov-right {
    cursor: pointer;
}
.uk-panel.ads .uk-panel-title{
    display: inline-block;
    background: #fff;
    font-size: 25px;
    padding-right: 10px;
    position: relative;
    color: #000;
    font-weight: bold;
}
.uk-panel.ads:before{
    display: inline-block;
    content: "";
    width: 100%;
    position: absolute;
    left: 0;
    top: 10px;
    border-bottom: 10px solid #ccc;
}
.zilber .artleft {
    float: left;
    width: 26%;
    margin: 0 4% 20px 0;
}
.zilber .artright {
    float: left;
    width: 70%;
}
.onmain .newsflash.pressa .author span {
    display: block;
}
.onmain .newsflash.pressa .author{
    font-size: 15pt;
}
img.feldmanmobile{
    display:none;
}
img.feldmanfull{
    display:block;
    max-width: 30%;
    float:left;
    margin:0 20px 20px 0;
}
.feldman h2.uk-article-title {
    margin-top: 10px;
}
.newsflash.stishov.feldman .inner {
    background-position: center top;
    padding: 15px;
    box-sizing: border-box;
    width: 80%;
}
.newsflash.stishov.feldman .onclick {
    width: 100%;
    display: block;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.newsflash.stishov.feldman{
    bottom:10px;
    overflow: hidden;
}
h4.newsflash-title.stishov.feldman {
    white-space: nowrap;
    position: absolute;
    bottom: -20px;
    transform: rotate(-90deg);
    left: 100%;
    font-size: 22pt;
    transform-origin: left bottom;
    margin-left: 25px;
}
.position-bottom-b.position-bottom-ab .uk-container.uk-container-center,
.position-bottom-b.position-bottom-abс .uk-container.uk-container-center{
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
}
.ab-skup img,
.uk-panel.banner img{
    width: 100%;
}
.tm-bottom-ab .uk-panel.banner h3.uk-panel-title,
.tm-bottom-abc .uk-panel.banner h3.uk-panel-title{
    font-family: Arial!important;
    padding: 0;
    background: transparent;
    font-size: 18pt;
    font-weight: bold;
    color: #000;
    margin-bottom: -7px;
}
.stishov.feldman .painter {
    font-size: inherit;
}
.newsflash .stishov-right.zilber {
    float: none;
    margin-bottom: 40px;
}
.uk-panel.mod-palindrom p {
    text-align: right;
    font-size: 11pt;
    color: #666;
}
.uk-grid.tm-leading-article .art-palindrom p {
    font-size: 11pt;
    padding-left: 300px;
    color:#666;
}
body.view-category .art-palindrom p {
    margin: 10px 0;
    text-align: right;
}
body.view-category.palindromy h1.uk-article-title{
    margin-bottom: 0;
}
body.view-category.palindromy article.uk-article {
    font-size: 14pt;
    padding: 15px 0;
}
.tm-isblog.konkurs.okna .bottomdiv >div.sharevar{
    width: 100%;
    float:none;
    font-size: 13pt;
    padding: 15px 0 0;
}
.retro.view-category article {
    margin-bottom: 45px;
}
.retro article .copyrights {
    font-size: 11pt;
    overflow: hidden;
    max-width: 650px;
    text-align: right;
    float: none;
    box-sizing: border-box;
}
.uk-list.small.retro{
    max-width: 650px;
}
.bryakingnews {
    margin-left: 190px;
}
.bryakingnews .uk-width-1-1 {
    position: relative;
    height: 10px;
    padding: 0;
}
.bryakingnews .uk-width-1-1 .runningrow{
    background: yellow;
}
.bryakingnews h3.icon{
    position: absolute;
    left: -190px;
    top: 0;
    padding-bottom: 10px;
    margin-bottom: 0;
}
.ptop {
    padding-top:30px;
}
/*Бегущая строка */
@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -webkit-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}
@-moz-keyframes scroll {
    0% {
        -moz-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    100% {
        -moz-transform: translate(-100%, 0);
        transform: translate(-100%, 0)
    }
}
@keyframes scroll {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(-100%, 0)
    }
}
.runningrow {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    height: 25px;
}
.runningrow span {
    color:black;
    display: inline-block;
    padding-left: 100%;
    -webkit-animation: scroll 40s infinite linear;
    -moz-animation: scroll 40s infinite linear;
    animation: scroll 40s infinite linear;
}
/*Бегущая строка конец*/
.latestnews-item .newshead .nopicture {
    height: auto;
}
ul.latestnews-items li.latestnews-item.active {
    opacity: 1!important;
}
.latestnews-item .newstitle a span{
    color:#666;
}
.latestnews-item .innernews {
    padding: 0!important;
}
.items_pagination .page_link a span,
.next_link a span,
.previous_link a span {
    display: inline-block;
    color: #999999;
    min-width: 25px;
    padding: 3px 5px;
    line-height: 29px;
    text-decoration: none;
    box-sizing: content-box;
    text-align: center;
    border-radius: 4px;
    font-size: 1rem;
    border: 1px solid rgba(75, 75, 75, 0.5);
}
.items_pagination .page_link.active_page a span{
    background: #f5f4f3;
    color: #999999;
    border-color: transparent;
}
.SYWicon-arrow-right2:before,
.SYWicon-arrow-left2:before {
    font-size: 0.7rem;
    color: #666;
}
.tm-sidebar-b .uk-panel.beseda h3.uk-panel-title {
    color: #666;
    font-family: Arial!important;
    padding-left: 0;
    background: transparent;
}
.uk-panel.beseda a.bt-image-link {
    float: left;
    width: 33%;
    margin-right: 8%!important;
}
.bt-cs .bt-inner img.img33 {
    width: 100%!important;
    margin: 0!important;
}
.bt-cs .bt-inner .right {
    float: left;
    width: 59%;
}
.bt-cs .bt-inner .bt-title {
    font-size: 14pt;
    margin-bottom: 15px;
}
.bt-cs .bt-inner a.bt-title.title33 {
    font-size: 14pt;
}
.bt-cs .bt-inner.img33 .bt-introtext {
    padding-top: 15px;
}
.bt-cs.img33 .bt-row-separate {
    margin: 0 0 10px;
}
.cranberry .copyrights {
    margin-top:0;
}
.konkurs.cranberry.view-article h2.painter.rus {
    margin-top: 0;
}
.inarticle .moduletable.cranberry {
    max-width: 350px;
    margin: 0 auto;
    width: 100%;
}
.konkurs.cranberry.view-article h2.painter{
    margin-top:0;
    padding-left: 0;
    text-align: left;
}
.konkurs.cranberry.view-article h2.painter img{
    bottom: 0;
    position: relative;
}
.konkurs.cranberry.view-article h2.painter span {
    text-align: right;
    display: block;
}
.konkurs.cranberry .cattitles {
    margin: 0 auto;
    width: 100%;
}
.konkurs.cranberry .cattitles img{
    margin: 0 auto;
    display: block;
}

h1.zhuri img,
h1.zhuri span{
    display: inline-block;
    vertical-align: bottom;
}
h1.zhuri img{
    width: 31%;
}
h1.zhuri span{
    font-size: 33pt;
    padding: 0 0 10px 10px;
}
h1.zhuri a.link{
    font-size: 16pt;
    display: inline-block;
    vertical-align: middle;
    line-height: 120%;
    padding: 0 0 10px 10px;
}
h1.zhuri {
    margin-top: 0;
}
.itogi .custom.konkurs .inner{
    display: flex;
    justify-content: flex-start;
    align-items:stretch;
    flex-wrap:wrap;
}
.itogi .jitem{
    width: 14%;
    padding-right: 2%;
    box-sizing: border-box;
}
.itogi .jitem img{
    width: 70%;
}
.itogi .jitem p{
    font-size: 9pt;
    margin: 10px 0;
    line-height: 150%;
}
.itogi .jitem p span {
    font-size: 11pt;
}
.itogi .ditem p,
.itogi .first p,
.itogi .second p ,
.itogi .third p {
    font-size: 12pt;
    margin: 5px 0 10px;
    padding: 0;
}
.itogi .diplomas h3,
.itogi .first h3,
.itogi .second h3 ,
.itogi .third h3 {
    font-size: 24pt;
    text-align: center;
}
.itogi .jitem:last-child{
    margin-right: 0;
}
.itogi .first{
    margin:0 auto 20px;
}
.itogi .first h4{
    text-align: center;
 }
.itogi .second,
.itogi .third{
    width: 100%;
    display: block;
    text-align: left;
    vertical-align: top;
    box-sizing: border-box;
}
.itogi .third img,
.itogi .third p{
    width: 33%;
    margin: 0 auto;
    display: block;
}
.itogi .diplomas h3{
    text-align: center;
    margin-top: 20px;
}
.itogi .second P {
    margin: 10px 0;
}
.itogi .diplomas .inner .ditem{
    text-align: left;
    width: 32%;
    display: inline-block;
    vertical-align: top;
    margin: 0 2% 15px 0;

}
.itogi .diplomas .inner .ditem:nth-child(3n){
    margin-right: 0;
}
.itogi .second table td,
.itogi .second table td img{
    vertical-align: top!important;
}
.itogi .second table tr:nth-child(2) td img,
.itogi .second table tr:nth-child(2) td p{
    width: 50%;
    margin: 0 auto;
    display: block;
}
.itogi .second{
    margin-bottom: 20px;
}
.online .cattitles img{
    float: left;
    width: 20%;
    margin-right: 5%;
    padding: 0;
}
.online h1.tm-title span{
    font-weight: bold;
}
.online .authorimg {
    width: 20%;
    float: left;
    margin: 0 5% 10px 0;
}
.online article .author {
    float: none;
    margin: 15px 0 30px;
}
.online h1.tm-title{
    width: 100%;
    display: block;
    margin: 15px 0 25px;
    box-sizing: border-box;
}
.view-category.online h1.tm-title{
    width: auto;
    float: left;
}
.tm-bottom-b .online .uk-panel-title span{
    font-weight: bold;
}
.uk-navbar-nav > li > a.red{
    color:#7D182B;
}
.uk-navbar-nav > li > a  {
    height: 35px;
    line-height: 35px;
}
.mainmenu {
    padding: 30px 0 0;
}
.tm-bottom-b .stikhi .cat265 .uk-panel-title{
    padding-top: 5px;
    font-family: Arial!important;
}
.tostishov{
    cursor: pointer;
}
.tostishov h3, .tostishov h6 {
    margin: 0;
}
.poza.artimg {
    width: 45%;
    float: left;
    margin-right: 3%;
}
.poza.artimg .painter {
    font-size: 11pt;
    margin: 5px;
}
.bt-cs.poza .slides_container {
    padding-top: 0;
}
.uk-panel.tostishov.poza {
    margin-bottom: 40px;
}
.stishov .bottomdiv {
    padding: 5px 0;
}
.stishov aside.tm-sidebar-b {
    padding-top: 40px;
}
.stikhiauthors .hiddenlink{
    font-size: 0;
    height: 0;
    overflow: hidden;
    padding: 0;
}
.stikhiauthors ul.uk-nav-sub {
    padding: 0;
}
.stikhiauthors ul.uk-nav-sub img{
    float: left;
    width: 27%;
    margin-right: 8%;
}
.stikhiauthors ul li{
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
    list-style: none;
}
.stikhiauthors .image-title{
    font-size: 110%;
    display: block;
    margin: 0 0 20px 0;
}
.stikhiauthors .note-title{
    text-transform: uppercase;
    font-size: 18px;
    line-height: 28px;
    display: block;
}
.okna li.date_published {
    margin-bottom: 15px;
    float: right;
}
.okna.view-article a.more {
    margin-left: 15px;
}
.topitem {
    width: 48%;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding: 0 30px 15px 0;
}
.anotherbloggers .right{
    width: 65%;
    float: right;
}
.anotherbloggers .right .author {
    display: block;
    font-size: 110%;
    margin-bottom: 15px;
}

/*табы начало*/
.csstabs {
    font-size: 0;
}
.csstabs>input[type="radio"] {
    display: none;
}
.csstabs>div {
    display: none;
    padding: 15px 0;
    font-size: 16px;
}
#csstab-btn-1:checked~#content-1,
#csstab-btn-2:checked~#content-2,
#csstab-btn-3:checked~#content-3 {
    display: block;
}
.csstabs>label {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    background-color: #f5f5f5;
    border: 1px solid #e0e0e0;
    padding: 2px 8px;
    font-size: 16px;
    line-height: 1.5;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out;
    cursor: pointer;
    position: relative;
    top: 1px;
}
.csstabs>label:not(:first-of-type) {
    border-left: none;
}
.csstabs>input[type="radio"]:checked+label {
    background-color: #fff;
}
/*табы конец*/



/*MEDIA QUERIES*/
@media (max-width: 1024px){
    .tm-bottom-b .uk-width-medium-1-4 {
        width: 50%;
    }
    .tm-bottom-b .newsflash.stikhi .tocenter {
        margin-left: 45%;
    }
    .newsflash.stikhi .left {
        position: relative;
        width: 40%;
        float: left;
        top: auto;
    }
    .virusonmain .right {
        height: 250px;
        overflow: hidden;
    }
    h1.zhuri img {
        width: 25%;
    }
    h1.zhuri span {
        font-size: 25pt;
    }
    .readhere {
        padding: 15px 0;
    }
    .bt-cs .slides_container {
        padding-top: 0;
    }
}
@media (max-width: 959px){
    .anons {
        width: 35%;
    }
    .okna .tm-main,
    .okna .tm-sidebar-b,
    .konkurs .tm-sidebar-b{
        width: 100%;
        padding-top: 0;
        padding-left: 30px;
    }
    .stishov-right .right,
    .stishov-right .left{
        width: 100%;
    }
    .anons {
        margin-right:20px;
    }
    .itogi .jitem{
        width: 25%;
    }
}
@media (max-width: 840px){
   .tm-bottom-b .stikhi .right h6{
        margin: 0 0 2em 0;
    }
   .tm-navbar .anons .img180 img{
    margin-bottom: 0;
	}
    h1.zhuri img {
        width: 280px;
        display: block;
        margin: 0 auto;
    }
    h1.zhuri a.link{
        padding: 15px 0 15px 20px;
    }
}
@media (min-width: 768px){
    .uk-width-medium-3-5,
    .uk-width-medium-6-10 {
        width: 66%;
    }
    .uk-width-medium-2-5,
    .uk-width-medium-4-10 {
        width: 34%;
    }
}
@media (max-width: 767px){
    ul.latestnews-items li.latestnews-item {
        width: 30%!important;
        margin-left: 0.33333333333333%;
        margin-right: 0.33333333333333%;
    }
     aside.inarticle-right,
    .article-small {
         width: 100%;
         margin-bottom: 30px;
     }
    .article-small {
        margin-bottom: 30px;
    }
    .stishov-right .left{
        width: 48%;
    }
    .stishov-right .right{
        width: 48%;
    }
    .inarticle-right .stishov-right {
        margin-bottom: 40px;
    }
    .okna .artleft,
    .okna .artright{
        width: 100%;
        padding: 0;
    }
    .anons {
        width: 45%;
    }
    .BLOSS .tm-sidebar-b,
    .STIKHI .tm-sidebar-b{
        padding-top: 0;
    }
    .beforearticle img.cattitle {
        float: none;
        width: 30%;
        display: block;
    }
    .beforearticle h1,
    .beforearticle h3{
        width: 100%;
    }
    .featureditems_text.beseder img {
        margin: 5px 20px 20px 0;
    }
    .konkurs .artleft {
        margin-top: 0;
    }
    .newsflash.konkurs .item{
        width: 30%;
    }
    .newsflash.virus .item {
        width: 30%;
        margin: 0 1% 15px;
    }
    /*.cw-thumbnail {
        height: 17em;
    }      */
}
@media (max-width: 715px){
    .konkurs h2.painter {
        margin-top: 70px;
    }
    .tm-navbar .anons .img180 img{
        margin-bottom: 0px;
    }
    .bryakingnews {
        margin-left: 0;
        margin-bottom: 30px;
    }
    .bryakingnews h3.icon {
        position: relative;
        left: auto;
        top: auto;
        padding-bottom: 15px;
        margin-bottom: 0;
    }
    .itogi .jitem {
        width: 33%;
    }
    .itogi .diplomas h3,
    .itogi .first h3,
    .itogi .second h3,
    .itogi .third h3 {
        font-size: 20pt;
        margin: 20px 0 10px;
    }
}
@media (max-width: 615px){
    .itogi .second table,
    .itogi .second table tr,
    .itogi .second table td    {
        display: block;
        width: 100%;
    }
    .itogi .third img,
    .itogi .third p,
    .itogi .second table tr:nth-child(2) td p,
    .itogi .second table tr:nth-child(2) td img{
        width: 100%;
    }
    .uk-grid.tm-leading-article .art-palindrom p {
        padding-left: 0;
        text-align: right;
    }
    h4.newsflash-title.stishov.feldman{
        position: relative;
        transform: inherit;
        left: auto;
        bottom: auto;
        white-space: inherit;
        margin-left: 0;
    }
    .newsflash.stishov.feldman .inner{
        position: relative;
        width: 100%;
    }
    .uk-panel.stishov.feldman {
        padding-top: 20px;
    }
    .onmain article p.imgcaption,
    .onmain article .author{
        float: none;
    }
    .BLOGS.view-category.layout-myblogs .uk-grid.tm-leading-article {
        width: 100%;
        margin-top: 0;
    }
    .BLOGS.view-category.layout-myblogs .uk-clearfix.catinfo {
        width: 100%;
        float: none;
    }
    .view-category.layout-myblogs .blogs-catimage {
        width: 200px;
        float: left;
        margin-left: 0;
    }
    .tm-bottom-b .uk-width-medium-1-4 {
        width: 100%;
    }
    .newsflash.konkurs .item{
        width: 48%;
    }
    .newsflash.virus .item {
        width: 47%;
        margin: 0 1% 15px;
    }
    .konkurs h2.painter {
        margin-top: 0;
        padding-left: 0;
    }
    .konkurs h2.painter img {
        left: auto;
        bottom: auto;
        width: 100%;
        position: relative;
    }
    .konkurs h2.painter span {
        display: block;
        text-align: center;
    }
    .sharevar {
        width: 100%;
        padding: 7px 0;
    }
    .newsflash.stishov{
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
    }
    .newsflash.stishov .inner {
        background-image: none!important;
    }
    .newsflash.stishov .mobileimg {
        display: block;
    }
    h1.zhuri {
        text-align: center;
    }
    .itogi .two {
        display: block;
    }
    .itogi .second, .itogi .third {
        width: 100%;
        margin: 0;
    }
    .itogi .diplomas .inner .ditem {
        width: 48%;
    }
    .itogi .diplomas .inner .ditem:nth-child(3n) {
        margin-right: 2%;
    }
    .itogi .diplomas .inner .ditem:nth-child(2n) {
        margin-right: 0;
    }
}
@media (max-width: 540px){
    .anons {
        width: 100%;
        margin: 0 auto 10px;
        float: left;
        text-align: left;
    }
    .anons .custom {
        float: none;
        padding: 0;
    }
    .virusonmain .left,
    .virusonmain .right{
        float:none;
        width: 100%;
        height: auto;
    }
    img.feldmanmobile{
        display:block;
        margin-bottom: 20px;
    }
    img.feldmanfull{
        display:none;
    }
    .itogi .two{
        display: block;
    }
    .itogi .second,
    .itogi .second,
    .itogi .third,
    .itogi .diplomas .inner .ditem{
        width: 100%;
        margin: 0 auto 20px!important;
    }
}
@media (max-width: 479px) {
    .topitem {
        width: 100%;
        padding: 0 0 15px 0;
    }
    .okna.view-article li.date_published{
        float: none;
    }
    .uk-panel.tostishov.poza {
        margin-bottom: 20px;
    }
    .poza.artimg {
        width: 100%;
        float: none;
        margin-right: 0;
    }
    article .copyrights.retro,
    li.more, .bottomdiv a.more{
        padding-right: 0;
    }{
        padding-right: 0;
    }
    .zilber .artleft{
        width: 100%;
        margin: 0 0 15px 0;
        float:none;
    }
    .zilber  .artleft .nomobile{
        display: none;
    }
    .zilber .artright{
        width: 100%;
        float:none;
    }
    .cw-thumbnail {
       height: auto;
   }
    .STIKHI.view-article .authorimg,
    .STIKHI.view-article .articleright,
    .online .authorimg{
        width: 100%;
    }
    .newsflash.konkurs .item{
          width: 100%;
      }
    .newsflash.virus .item {
        width: 100%;
        margin: 0 0 15px;
    }
    .newsflash.konkursonmain .right {
        height: 68px;
    }
    .newsflash.konkursonmain .left,
    .newsflash.konkursonmain .right {
        width: 100%;
        height: auto;
    }
    .newsflash.konkursonmain .right img {
        position: relative;
        right: auto;
        top: auto;
        margin-top: 20px;
    }
    .tm-main-bottom {
        padding: 0;
    }
    .itogi .jitem {
        width: 50%;
    }
    .tm-navbar .anons img {
        width: 88%;
    }
}
@media (max-width: 360px){
ul.latestnews-items li.latestnews-item {
        width: 100%!important;
        margin-left: 0!important;
        margin-right: 0!important;
    }
    .stishov-right .left,
    .stishov-right .right{
        width: 100%;
        float: none;
    }
    .uk-panel.beseda a.bt-image-link{
        width: 100%!important;
        margin: 0 0 10px;
    }
    .bt-cs .bt-inner img.img33 {
        width: 100%!important;
    }
    .bt-cs .bt-inner.img33 .bt-introtext {
        padding-top: 0;
    }
    .bt-cs .bt-inner .right {
        float: none;
        width: 100%;
    }
}
